gpg: Add --weak-digest to gpgv's help screen.